RubyGems Navigation menu

aws-sdk-ec2 1.191.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.204.0 - October 29, 2020 (686 KB)
  2. 1.203.0 - October 28, 2020 (685 KB)
  3. 1.202.0 - October 21, 2020 (680 KB)
  4. 1.201.0 - October 21, 2020 (680 KB)
  5. 1.200.0 - October 08, 2020 (679 KB)
  6. 1.191.0 - August 27, 2020 (673 KB)
Show all versions (222 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5d46936448b3745a4a0e992a6f95fd228becd1c555baf9b168d7b53db410f8ae

    Total downloads 58,612,963

    For this version 120,853

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: